body {
	PADDING-LEFT: 0px;
	BACKGROUND-COLOR:#ffffff;
	PADDING-BOTTOM: 15px;
	PADDING-TOP: 0px;
	MARGIN: 0px;
	Color:#000000;
	font:12px "Segoe UI",Tahoma,Arial;word-wrap:break-word;
}
UL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
td,center,li{font-size: 12px;line-height:120%;}
a:link { Color:#333333; font-size: 12px; text-decoration: none}
a:visited { Color:#333333; font-size: 12px; text-decoration: none }
a:hover{ Color:#0083e4;font-size: 12px;text-decoration: none;} 
a:active { Color:#333333; text-decoration: none; font-size: 12px }
.clear {
	HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px
}
/* 右侧列表样式开始*/
.info_current{float:left; padding-left:10px;padding-right:10px;line-height:25px;BORDER-right: #d3d3d3 1px solid;text-align:center;BACKGROUND-COLOR:#fff;}
.info_link{float:left; padding-left:10px;padding-right:10px;line-height:25px;BORDER-right: #d3d3d3 1px solid;text-align:center;background: #ffffff url(/images/line.gif);}

.hot_bt {width:207px; height:25px;BORDER-left: #d3d3d3 1px solid;BORDER-top: #d3d3d3 1px solid;BORDER-right: #d3d3d3 1px solid;BORDER-bottom: #d3d3d3 0px solid;font-size:14px;background: #ffffff url(/images/line.gif);cursor:default;}
.hot_current {float:left; padding-left:10px;padding-right:10px;line-height:25px;BORDER-right: #d3d3d3 1px solid;text-align:center;BACKGROUND-COLOR:#fff;}
.hot_link {float:left; padding-left:10px;padding-right:10px;line-height:25px;BORDER-right: #d3d3d3 1px solid;text-align:center;background: #ffffff url(/images/line.gif);}
.hot_box_de {width:207px;height:auto;BORDER-left: #d3d3d3 1px solid;BORDER-right: #d3d3d3 1px solid;BORDER-bottom: #d3d3d3 1px solid;margin-bottom:5px;padding-bottom:2px;}
.hot_box_de2 {width:207px;BORDER-left: #d3d3d3 1px solid;BORDER-right: #d3d3d3 1px solid;BORDER-bottom: #d3d3d3 1px solid;margin-bottom:5px;padding-bottom:5px;}

.hot_box {width:207px;height:auto;display: none;BORDER-left: #d3d3d3 1px solid;BORDER-right: #d3d3d3 1px solid;BORDER-bottom: #d3d3d3 1px solid;margin-bottom:5px;padding-bottom:2px;}
.hot_box_de ul,.hot_box ul {padding-top:5px;padding-bottom:5px;}
.hot_box_de li,.hot_box li {line-height:24px;margin-left:5px;margin-right:5px;font-size:14px; background: url(/images/bg_dot.gif) repeat-x bottom;}/* background: url(/images/bg_dot.gif) repeat-x bottom;*/
.hot_box_de li a,.hot_box li a {font-size:12px;}
.taglist {FLOAT: left; margin:4px 4px 4px 4px;}
.h_div {FLOAT: left; padding-left:5px;width:132px;}
.h_img {text-align:center;padding-top:5px;}
.h_img img {BORDER: 0px;}
.h_txt {text-align:center;Color:#000;line-height:22px;width:130px;BACKGROUND:#ececec;margin:0 auto 0;}
/* 右侧列表样式结束*/





